[Tutor] SIP-4.4 Install Borked

J. D. Leach jdleach04 at sbcglobal.net
Thu Nov 16 02:49:28 CET 2006

No need to answer now. I had to resort to the ole' tried-and-true method of 
aggressive search and destroy. After savagely excising all remnants of 
sip-4.4, I was able to reload the previous version and get everything back 
Sorry to have troubled you all.

On Wednesday 15 November 2006 07:46 pm, J. D. Leach wrote:
> To All,
> This is, and isn't, Python related, but thought you may be of some
> assisstance. Running Mandriva 2006 on a 1.8Mhz Dell GX260. Also: Python
> 3.4.2, ERIC3 3.8.1, etc.
> Problem: was going to update to ERIC3 3.9.2 and downloaded SIP-4.4, PyQT,
> and others. Started installation with SIP, which went well. Found that due
> to a raft of dependency problems, the new ERIC and PyQT will not install.
> Oh well, I thought, I'll just upgrade the OS at my convenience or deal with
> the problem later. Tried to fire up ERIC, got a segmentation fault. The new
> SIP has also screwed some other apps.
> Question: I want to remove SIP and revert to old version and can not find
> documentation that outlines the procedure. Any suggestions?

J. D. Leach
Columbus, Indiana USA

20:46:20 up 1 day, 9:01, 1 user, load average: 1.06, 1.92, 1.85

Linux/Open Source Computer using:
Mandriva Linux release 2006.0 (Community) for i586 kernel 2.6.12-12mdk

	 ---Quote of the Day---

	The savior becomes the victim.


More information about the Tutor mailing list